Page MenuHomePhabricator

Create browser test for add footer link in ext.popups.settings.js
Closed, ResolvedPublic2 Story Points

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added subscribers: TerraCodes, Aklapper. · View Herald TranscriptApr 19 2016, 3:55 PM
MBinder_WMF set the point value for this task to 2.Apr 20 2016, 3:34 PM

Change 285281 had a related patch set uploaded (by Bmansurov):
QA: add a browser test to cover "enable previews" feature

https://gerrit.wikimedia.org/r/285281

Jdlrobson added a subscriber: Jdlrobson.

I left some feedback on PS2.
I think this may be blocked on T133163

Change 285281 merged by jenkins-bot:
QA: add a browser test to cover "enable previews" feature

https://gerrit.wikimedia.org/r/285281

phuedx closed this task as Resolved.Apr 28 2016, 8:56 AM
phuedx removed bmansurov as the assignee of this task.
phuedx claimed this task.
phuedx added a subscriber: bmansurov.
phuedx added a subscriber: phuedx.

Signing this off as it's a technical task.